## Remove a working-time model (hr:write)

`DELETE /api/hr/v1/employees/{id}/schedules/{scheduleId}`

Module: HR · operationId: `deleteEmployeeSchedule` · Tag: Working time · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string (uuid) | yes |  |
| `scheduleId` | path | string | yes |  |

### Responses

- **204** Removed
- **404** Error (`application/json`)

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/hr/v1/employees/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/schedules/string' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
